
#stacks_in_108_page0 {
	margin:  20px;
	padding:  20px;
}

#stacks_in_6_page0 .stacks_left {
	float:left;
	width:32%;
}

#stacks_in_6_page0 .stacks_right {
	float:right;
	width:32%;
}

#stacks_in_6_page0 .stacks_middle {
	position:relative;
	margin:0 auto;
	width:32%;
}
#stacks_in_10_page0 {
	margin:  20px;
	padding:  20px;
}

#stacks_in_11_page0 {
	text-transform: capitalize;
	font-size: 82%;
}

#stacks_in_14_page0 {
	margin:  20px;
	padding:  20px;
}

#stacks_in_15_page0 {
	font-size: 82%;
}

#stacks_in_12_page0 {
	margin:  20px;
	padding:  20px;
}

#stacks_in_13_page0 {
	font-size: 82%;
}

#stacks_in_92_page0 .stacks_left {
	float:left;
	width:32%;
}

#stacks_in_92_page0 .stacks_right {
	float:right;
	width:32%;
}

#stacks_in_92_page0 .stacks_middle {
	position:relative;
	margin:0 auto;
	width:32%;
}
#stacks_in_96_page0 {
	margin:  20px;
	padding:  20px;
}

#stacks_in_97_page0 {
	font-size: 81%;
}

#stacks_in_101_page0 {
	margin:  20px;
	padding:  20px;
}

#stacks_in_102_page0 {
	font-size: 82%;
}

#stacks_in_106_page0 {
	margin:  20px;
	padding:  20px;
}

#stacks_in_107_page0 {
	font-size: 81%;
}

#stacks_in_206_page0 {
	margin:  20px;
	padding:  20px;
}

#stacks_in_207_page0 {
	font-size: 186%;
}

#stacks_in_208_page0 {
	margin:  20px;
	padding:  20px;
}
